/* No comment */
"Listing directory failed" = "Errore nell'elencare la directory";

/* Touch file failed */
"Cannot create {0}" = "Non posso creare il file {0}";

/* Create directory failed */
"Cannot create folder {0}" = "Non posso creare la cartella {0}";

/* Moving file failed */
"Cannot rename {0}" = "Non posso rinominare il file {0}";

/* Reading metadata of file failed */
"Cannot read file attributes" = "Non posso ottenere gli attributi del file";

/* Writing metadata of file failed */
"Cannot write file attributes" = "Non posso scrivere gli attributi del file";

/* Removing file failed */
"Cannot delete {0}" = "Non posso cancellare il file {0}";

/* Ownership of file */
"Cannot change owner" = "Non posso cambiare il proprietario";

/* Group ownership of file or folder */
"Cannot change group" = "Non posso cambiare il gruppo";

/* Fails to change UNIX access permissions */
"Cannot change permissions" = "Non posso cambiare i permessi";

/* Mount failure */
"Connection failed" = "Connessione non riuscita";

/* Transfer failure */
"Download failed" = "Download non riuscito";

/* Transfer failure */
"Upload failed" = "Upload non riuscito";

/* Content distribution network configuration failures */
"Cannot read CDN configuration" = "Impossibile leggere la configurazione CDN";
"Cannot write CDN configuration" = "Impossibile scrivere la configurazione CDN";

/* Container configuration such as logging or versioning */
"Cannot read container configuration" = "Impossibile leggere la configurazione del container";